.version.index /* version checker */
{
	color: #00000C;
	background-color: #6923DB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 661px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -38px;
	width: 0.01px;
}

#pu2392
{
	width: 0.01px;
}

#u2392,#u2392-bw
{
	z-index: 28;
	height: 71px;
}

#u2084
{
	z-index: 30;
}

#u2085-3
{
	z-index: 31;
	min-height: 55px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2085-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	margin: 0px;
}

#u2085-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	margin: 0px;
}

#u2085-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	margin: 0px;
}

#u2086
{
	z-index: 34;
	padding-bottom: 11px;
}

#menuu2088
{
	z-index: 35;
	width: 340px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 22px;
}

#u2096
{
	width: 340px;
}

#u2097
{
	width: 338px;
	min-height: 18px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2097:hover
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2097:active
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2099-4
{
	width: 303px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2097:hover #u2099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2097:active #u2099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2090
{
	width: 338px;
	min-height: 18px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2097.MuseMenuActive,#u2090:active
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2092-4
{
	width: 303px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2097.MuseMenuActive #u2099-4,#u2090:hover #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2090:active #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2104
{
	width: 338px;
	min-height: 18px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2090.MuseMenuActive,#u2104:active
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2105-4
{
	width: 303px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2090.MuseMenuActive #u2092-4,#u2104:hover #u2105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2104:active #u2105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2113
{
	width: 338px;
	min-height: 18px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2104.MuseMenuActive,#u2113:active
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2116-4
{
	width: 303px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2104.MuseMenuActive #u2105-4,#u2113:hover #u2116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2113:active #u2116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2089,#u2103,#u2110,#u2117
{
	width: 340px;
	margin-top: 2px;
}

#u2120
{
	width: 338px;
	min-height: 18px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2113.MuseMenuActive,#u2120:active
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2120.MuseMenuActive
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2122-4
{
	width: 303px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2113.MuseMenuActive #u2116-4,#u2120:hover #u2122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2120:active #u2122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2120.MuseMenuActive #u2122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#accordionu2075,#accordionu2075-bw
{
	z-index: 29;
}

#slideshowu2207
{
	z-index: 20;
	width: 0.01px;
	height: 400px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u2215
{
	position: absolute;
	width: 380px;
	height: 400px;
	background-color: transparent;
}

#u2215popup
{
	z-index: 21;
}

#u2220
{
	z-index: 22;
	width: 380px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2619
{
	z-index: 24;
	width: 380px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2631
{
	z-index: 26;
	width: 380px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u2136
{
	z-index: 2;
	min-height: 137px;
	padding: 6px 31px 83px 40px;
}

#pu2129
{
	width: 0.01px;
	margin-left: 49px;
	position: relative;
}

#u2129
{
	z-index: 13;
	width: 30px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2131
{
	z-index: 14;
	width: 21px;
	margin-right: -10000px;
	left: 171px;
}

#pu2124-4
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#u2124-4
{
	z-index: 3;
	width: 128px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2126-6
{
	z-index: 7;
	width: 157px;
	min-height: 17px;
	margin-right: -10000px;
	left: 152px;
}

#u2432
{
	z-index: 19;
	margin-left: 136px;
	margin-top: 10px;
}

#u2431-4
{
	z-index: 15;
	width: 138px;
	min-height: 17px;
	margin-left: 83px;
	margin-top: 12px;
}

#u2136-bw
{
	z-index: 2;
	min-height: 137px;
}

body
{
	position: relative;
	min-width: 380px;
}

